Affiliates
Lista as importações de afiliados
Lista os imports de afiliados da organização, com paginação por cursor.
GET
/
affiliate-imports
Lista as importações de afiliados
curl --request GET \
--url https://api.userepass.com/affiliate-imports \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.userepass.com/affiliate-imports"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.userepass.com/affiliate-imports', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "<string>",
"programId": "<string>",
"totalRows": 0,
"importedRows": 0,
"failedRows": 0,
"errors": [
{
"row": 0,
"email": "<string>",
"message": "<string>"
}
],
"errorReason": "<string>",
"startedAt": "<string>",
"completedAt": "<string>",
"createdAt": "<string>"
}
],
"hasMore": true,
"nextCursor": "<string>",
"previousCursor": "<string>"
}Authorizations
bearerAuthapiKeyAuth
Chave de API (prefixo rstr_) enviada como Authorization: Bearer rstr_....
Query Parameters
Required range:
1 <= x <= 100Pattern:
^afimp_[0-9A-HJKMNP-TV-Z]{26}$Pattern:
^afimp_[0-9A-HJKMNP-TV-Z]{26}$⌘I
Lista as importações de afiliados
